## oops-amqp 0.0.5

=== debian/changelog ===
oops-amqp (0.0.5-0ubuntu2) precise; urgency=low

  * debian/rules: get-orig-source for a no change tarball repack (LP: #927178)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Feb 2012 13:22:54 -0500

oops-amqp (0.0.5-0ubuntu1) precise; urgency=low

  * Initial release (LP: #922934)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 31 Jan 2012 07:58:16 -0500
