=== debian/control ===
Source: oops-amqp
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3)
Standards-Version: 3.9.2
X-Python-Versions: >= 2.6
Homepage: http://pypi.python.org/pypi/oops_amqp

Package: python-oops-amqp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-bson, python-oops, python-amqplib
Description: AMQP OOPS publisher
 This package provides an AMQP OOPS publisher, and a small daemon
 that listens on amqp for OOPS reports and republishes them (into
 a supplied publisher). The OOPS framework permits falling back
 to additional publishers if AMQP is down.
