## oops-amqp 0.0.7

=== debian/changelog ===
oops-amqp (0.0.7-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:10 +0000

oops-amqp (0.0.7-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #987929).
  * Lintian fixes:
    - debian/copyright: Update Format URI.
    - debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 20:58:06 -0500
