=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Versions: >= 2.6
 Homepage: http://pypi.python.org/pypi/oops_amqp
