=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oops_amqp/oops_amqp-([\d\.]*)\.tar\.gz
